Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sun 23 Nov 2014, 03:21
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Utilities
xvkbd 3.2
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [10 Posts]  
Author Message
Dingo


Joined: 11 Dec 2007
Posts: 1423
Location: somewhere at the end of rainbow...

PostPosted: Sat 23 Apr 2011, 05:08    Post subject:  xvkbd 3.2
Subject description: virtual (graphical) keyboard program for X Window System
 

*xvkbd 3.2* (released 2010-03-14) compiled in Puppy 3.01
- http://dokupuppylinux.tk/programs:virtual_keyboard
- http://homepage3.nifty.com/tsato/xvkbd (developer site)
Quote:
xvkbd is a virtual (graphical) keyboard program for X Window System which provides facility to enter characters onto other clients (softwares) by clicking on a keyboard displayed on the screen. This may be used for systems without a hardware keyboard such as kiosk terminals or handheld devices. This program also has facility to send characters specified as the command line option to another client.


_________________
replace .co.cc with .info to get access to stuff I posted in forum
dropbox 2GB free
OpenOffice for Puppy Linux
Back to top
View user's profile Send private message Visit poster's website 
ka9qlq

Joined: 22 Aug 2007
Posts: 13
Location: Columbus, IN USA

PostPosted: Wed 15 Feb 2012, 18:34    Post subject: Load error wants libXaw3d.so.6  

Where can I get libXaw3d.so.6?
http://murga-linux.com/puppy/viewtopic.php?search_id=1540236264&t=37194
Still wont load though. I'm using puppy 5.28.
Alvin

_________________
Thanks
Alvin
Thanks be unto God for His wonderful gift:
Jesus Christ, the only begotten Son of God
is the object of our faith; the only faith
that saves is faith in Him.
Back to top
View user's profile Send private message Visit poster's website Yahoo Messenger MSN Messenger 
ICQ Number 
666philb


Joined: 07 Feb 2010
Posts: 1876
Location: wales

PostPosted: Thu 16 Feb 2012, 04:47    Post subject:  

hi ka9qlq
make sure the ubuntu repos are enabled in the ppm
then do a search for ..... xaw3d

and install the "xaw3dg_1.5+E-17build1_i386.deb"

_________________
Tahrpup, built with trusty tahr packages http://murga-linux.com/puppy/viewtopic.php?t=96178
Quickpet_Precise, install popular apps quickly http://www.murga-linux.com/puppy/viewtopic.php?t=83642
Back to top
View user's profile Send private message 
ka9qlq

Joined: 22 Aug 2007
Posts: 13
Location: Columbus, IN USA

PostPosted: Wed 22 Feb 2012, 01:17    Post subject:  

Well I'm not sure what or where the ppm is but it went right in with slaco. What's the best FS to put it on a 16GB jump drive? fat 32 ext2 or ext3? I don't want to burn the drive out.
_________________
Thanks
Alvin
Thanks be unto God for His wonderful gift:
Jesus Christ, the only begotten Son of God
is the object of our faith; the only faith
that saves is faith in Him.
Back to top
View user's profile Send private message Visit poster's website Yahoo Messenger MSN Messenger 
ICQ Number 
darkcity


Joined: 23 May 2010
Posts: 2479
Location: near here

PostPosted: Fri 24 Feb 2012, 20:36    Post subject: Re: Load error wants libXaw3d.so.6  

ka9qlq wrote:
Where can I get libXaw3d.so.6?
http://murga-linux.com/puppy/viewtopic.php?search_id=1540236264&t=37194
Still wont load though. I'm using puppy 5.28.
Alvin


Works on Puppy 5.29 Lucid if you use just the Pets from that thread
http://murga-linux.com/puppy/viewtopic.php?search_id=1540236264&t=37194

Interesting that it works for Slacko
added to wiki xvkbd Twisted Evil

_________________
helping Wiki for help | IF SendSpace link = "dead" THEN PM me ("up file to http://meownplanet.net/")
Back to top
View user's profile Send private message Visit poster's website 
ka9qlq

Joined: 22 Aug 2007
Posts: 13
Location: Columbus, IN USA

PostPosted: Sat 25 Feb 2012, 15:10    Post subject:  

I can only find 5.28.004 where's 5.29? in slaco what repositories should I enable?
_________________
Thanks
Alvin
Thanks be unto God for His wonderful gift:
Jesus Christ, the only begotten Son of God
is the object of our faith; the only faith
that saves is faith in Him.
Back to top
View user's profile Send private message Visit poster's website Yahoo Messenger MSN Messenger 
ICQ Number 
darkcity


Joined: 23 May 2010
Posts: 2479
Location: near here

PostPosted: Sat 25 Feb 2012, 21:02    Post subject:  

Quote:
...but it went right in with slaco


I thought that meant it worked straight away in Slacko?


Three-Headed Dog is not the successor to Lucid 5.2.8. Rather it is an experiment, using a newer kernel. . . .
http://puppylinux.org/wikka/Puppy529

I assume you know what the PPM is now, more info
http://puppylinux.org/wikka/PPM

If xvkbd isn't working in Slacko - uninstall this version and install all three pets from other thread - any luck ? Arrow

_________________
helping Wiki for help | IF SendSpace link = "dead" THEN PM me ("up file to http://meownplanet.net/")
Back to top
View user's profile Send private message Visit poster's website 
ka9qlq

Joined: 22 Aug 2007
Posts: 13
Location: Columbus, IN USA

PostPosted: Sat 25 Feb 2012, 22:50    Post subject:  

It does work with slaco I was just wondering what Slack repos to enable. I'm not that familiar with Slackware or Puppy
_________________
Thanks
Alvin
Thanks be unto God for His wonderful gift:
Jesus Christ, the only begotten Son of God
is the object of our faith; the only faith
that saves is faith in Him.
Back to top
View user's profile Send private message Visit poster's website Yahoo Messenger MSN Messenger 
ICQ Number 
darkcity


Joined: 23 May 2010
Posts: 2479
Location: near here

PostPosted: Sun 26 Feb 2012, 09:38    Post subject:  

Puppy 5.2x - Lucid has Lucid repositories automatically - software specifically packaged for the Lucid.

Puppy 5.3 - Slacko has Slacko repositories automatically - software specifically packaged for the Slacko.

Just go to the Puppy Package Manager (PPM) and click on what you want to load.

---

the difference is Lucid can use some Ubuntu software and Slacko some Slackware...

that is when you need to enable the extra repositories. hope that helps Twisted Evil

_________________
helping Wiki for help | IF SendSpace link = "dead" THEN PM me ("up file to http://meownplanet.net/")
Back to top
View user's profile Send private message Visit poster's website 
ka9qlq

Joined: 22 Aug 2007
Posts: 13
Location: Columbus, IN USA

PostPosted: Fri 13 Apr 2012, 21:21    Post subject:  

I wish I knew why Slacko Puppy 5.3 won let you type to a window with out hitting the focus button and Lucidpupy 5.28 does. Different window Mgr? Desktop?
_________________
Thanks
Alvin
Thanks be unto God for His wonderful gift:
Jesus Christ, the only begotten Son of God
is the object of our faith; the only faith
that saves is faith in Him.
Back to top
View user's profile Send private message Visit poster's website Yahoo Messenger MSN Messenger 
ICQ Number 
Display posts from previous:   Sort by:   
Page 1 of 1 [10 Posts]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Utilities
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0729s ][ Queries: 12 (0.0160s) ][ GZIP on ]